.columns.quicklinks-groups ul{
	margin-top: 0rem;
	margin-bottom: 0rem;
	list-style: none;
	margin-left: 0rem;
}
.accordion-title, .accordion-title a, .accordion-title strong {
	font-weight: 400 !important;
}
blockquote, blockquote p {
	color: #333;
}
section#program-information-pages .marketing-text .column img, section#program-information-pages .marketing-text .columns img {
	max-width: 100%;
	float: none;
	margin-left:0rem;
	margin-right: 0;
}
/* .newspaper {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	 column-count: 3;
	-moz-column-gap: 30px;
	-webkit-column-gap: 30px;
	column-gap: 30px;
	padding: 0px;
	column-fill: balance-all;
	height:auto;
} */
main figure .interior-page-image {
	max-height: 30rem;
	overflow: hidden;
	margin-bottom: 1rem;
}
main .side-navigation ul.side-nav li {
	margin: 0rem;
	padding: 0 0 .5rem 0rem;
	position: relative;
}
main .side-navigation ul.side-nav.buttonlike li ul:not(.right-submenu) {
    padding: .9rem 1rem .9rem 1.5rem;
}
a.link-arrow:after{
	font-family: FontAwesome;
	color: #97D700;
	content: "\f061";
	vertical-align: baseline;
	padding-left: 5px;
	display: inline-block;
	text-decoration: none;
}
a.link-away:after{
	font-family: FontAwesome;
	color: #97D700;
	content: "\f08e";
	vertical-align: baseline;
	padding-left: 5px;
	display: inline-block;
	text-decoration: none;
}
section#about-community{
	padding-bottom: .5rem;
}
section#about-community .columns{
	border-bottom: 1px solid #ccc;
	padding-bottom: 1rem;
}
main .button {
	line-height: 1.1;
}
section#program-information-pages #program-info .callout h3 {
    font-size: 1.15rem;
    margin-bottom: .6rem;
}
li.accordion-item h3 {
	margin-top: 0.5rem;
}
main aside {
	font-size: .95rem;
	line-height: 1.6rem;
}
.callout.secondary{
	padding: 1.3rem 1.6rem 1.8rem;
	border: 2px solid #ebebeb;
}
.fullsize-page .figure-with-caption {
    width: 20%;
}
a.button:after{
	font-family: FontAwesome;
	color: #97D700;
	content: "\f061";
	vertical-align: baseline;
	padding-left: 5px;
	display: inline-block;
	text-decoration: none;
}
p.button a:after{
	font-family: FontAwesome;
	color: #97D700;
	content: "\f061";
	vertical-align: baseline;
	padding-left: 5px;
	display: inline-block;
	text-decoration: none;
}
.community-friends-list{}

.community-friends-list a:after{
	font-family: FontAwesome;
	color: #97D700;
	content: "\f061";
	vertical-align: baseline;
	padding-left: 5px;
	display: inline-block;
	text-decoration: none;
}
.community-friends-list a.away-link:after{
	font-family: FontAwesome;
	color: #97D700;
	content: "\f08e";
	vertical-align: baseline;
	padding-left: 5px;
	display: inline-block;
	text-decoration: none;
}
p.logo-caption a.button.hollow{
	font-size: .95rem;
	color: #333;
	text-align: center;
	width: 100%;
}
p.logo-caption a {

	color: #333;
/* 	text-align: center; */
}
p.logo-caption a::after {
	font-family: FontAwesome;
	color: #97D700;
	content: "\f061";
	vertical-align: baseline;
	padding-left: 5px;
	display: inline-block;
	text-decoration: none;
}
.columns.logo-area-marketing{
	padding-left: 0;
	padding-right: 0;
}
.logo-area-marketing img{
	padding-left: .5rem;
	padding-right: .5rem;
	margin-bottom: .6rem;
}
/*Picture cards*/

main .card:hover{
	box-shadow: none;
}
/* .card {
	margin-bottom: 1rem;
	border: none;
	border-radius: 0;
	background: transparent;
	box-shadow: none;
	overflow: hidden;
	color: #0a0a0a;
} */
main #four-pic-items, main #eight-pic-items{
	position: relative;
	z-index: 20;
	padding-bottom: 1.5rem;
	padding-top: 1.5rem;
}
main #four-pic-items .card, main #eight-pic-items .card {
	margin-bottom: .5rem;
	padding-top: .5rem;
	border: none;
	border-radius: 0;
	background: transparent;
	box-shadow: none;
	overflow: hidden;
	color: #0a0a0a;	
	background: transparent;
}
main #four-pic-items .card .card-section, main #eight-pic-items .card .card-section {
	padding-bottom: 0rem;
}
main #four-pic-items .card .image-box, main #eight-pic-items .card .image-box  {
    width: 100%;
    max-height: 60%;
    overflow: hidden;
    display: block;
    clear: both;
    position: relative;
    padding-top: 60%;
}
/* section#four-pic-items.white-section .card {
	background: transparent;
} */
main section#four-pic-items .picture-cards a, main section#eight-pic-items .picture-cards a{
	text-decoration: none;
}
main section#four-pic-items .picture-cards .card-section.box-text-left{
	padding-left: 0;
	padding-top: 1rem;	
}
main section#eight-pic-items .picture-cards .card-section.box-text-left{
	padding-left: 0;
	padding-top: .5rem;	
}
main section#four-pic-items .picture-cards .card .card-section p {
	font-weight: 400;
}
main section#eight-pic-items .picture-cards .card .card-section p {
	font-weight: 400;
}
section#four-pic-items .card-section.box-text-left .featured-link a{
	color: #333;
	font-weight: 500;
}
section#eight-pic-items .card-section.box-text-left .featured-link a{
	color: #333;
	font-weight: 500;
}
section#four-pic-items .card-section.box-text-left .featured-link a:hover, section#eight-pic-items .card-section.box-text-left .featured-link a:hover{
	color: #046535;
}
section#four-pic-items .card-section.box-text-left .featured-link a::after, section#eight-pic-items .card-section.box-text-left .featured-link a::after {
	font-family: FontAwesome;
	color: #97D700;
	content: "\f061";
	vertical-align: baseline;
	padding-left: 5px;
	display: inline-block;
	text-decoration: none;
}
section#four-pic-items .card-section.box-text-left .featured-link a.external-link::after, section#eight-pic-items .card-section.box-text-left .featured-link a.external-link::after {
	font-family: FontAwesome;
	color: #97D700;
	content: "\f08e";
	vertical-align: baseline;
	padding-left: 5px;
	display: inline-block;
	text-decoration: none;
}

section#four-pic-items .card-section.box-text-left .featured-link.link-away a::after, section#eight-pic-items .card-section.box-text-left .featured-link.link-away a::after {
	font-family: FontAwesome;
	color: #97D700;
	content: "\f08e";
	vertical-align: baseline;
	padding-left: 5px;
	display: inline-block;
	text-decoration: none;
}

section .card-section.box-text-left .featured-link strong, section .card-section.box-text-left .featured-link h1, section .card-section.box-text-left .featured-link h2, section .card-section.box-text-left .featured-link h3, section .card-section.box-text-left .featured-link h4, section .card-section.box-text-left .featured-link h5, section .card-section.box-text-left .featured-link h6, section .card-section.box-text-left .featured-link i, section .card-section.box-text-left .featured-link em, section .card-section.box-text-left .featured-link b, section .card-section.box-text-left .featured-link p{	
	font-size: 1.3rem;
	line-height: 2rem;
	font-weight: 400;
}

section#four-pic-items .card-section.box-text-left .featured-link {
	color: #333;
	font-size: 1.3rem;
/* 	letter-spacing: -.03rem; */
	line-height: 1.5rem;
	font-weight: 500;
	margin-bottom: .7rem;
	text-transform: uppercase;
}

section#eight-pic-items .card-section.box-text-left .featured-link {
	color: #333;
	font-size: 1.1rem;
letter-spacing: .01rem;
	line-height: 1.3rem;
	font-weight: 500;
	margin-bottom: 0rem;
	text-transform: none;
}
/*end picture cards*/
main section#four-pic-items .picture-cards .button-box-area {
	padding-top: 1rem;
	padding-bottom: 1rem;
	font-size: 1.1rem;
}
main section#four-pic-items .picture-cards .button-box-area a::after {
	font-family: FontAwesome;
	color: #97D700;
	content: "\f061";
	vertical-align: baseline;
	padding-left: 6px;
	display: inline-block;
	text-decoration: none;
}
main section#four-pic-items .picture-cards .button-groups{
	text-transform: uppercase;
}
main section#four-pic-items .picture-cards .button-groups a:hover{
	color: #fff;
}
main section#four-pic-items .picture-cards .button-groups a::after {
	font-family: FontAwesome;
	color: #97D700;
	content: "\f061";
	vertical-align: baseline;
	padding-left: 6px;
	display: inline-block;
	text-decoration: none;
}
.quicklinks h3{
	text-align: center;
	text-transform: uppercase;
	font-size: 1.4rem;
	margin-bottom: .8rem;
}
.quicklinks ul, .quicklinks ol, .quicklinks dl {
	margin-bottom: 0rem;
}
/* Three cards front adjustments  */
main section article a {
	text-decoration: none;
}





























/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	
.columns.quicklinks-groups:last-child{
	float: left;
	clear: both;
	
} 	
	.figure-with-caption {
    width: 40%;
  
}
/* 	.newspaper {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	 column-count: 2;
	-moz-column-gap: 30px;
	-webkit-column-gap: 30px;
	column-gap: 30px;	
	padding: 0px;
} */
	main section#four-pic-items .picture-cards .card-section.box-text-left{
	font-size:.9rem;	
}
	main section#four-pic-items .picture-cards .button-box-area {
	font-size: .9rem;
}
}

/* Small only */
@media screen and (max-width: 39.9375em) {
	.figure-with-caption {
		width: 100%;
	}
/* 	.newspaper {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	 column-count: 1;
	-moz-column-gap: 0px;
	-webkit-column-gap: 0px;
	column-gap: 0px;
	padding: 0px;
} */
		main section#four-pic-items .picture-cards .card-section.box-text-left{
	font-size:.9rem;	
}
		main section#four-pic-items .picture-cards .button-box-area {
	font-size: .95rem;
}
	.fullsize-page .figure-with-caption {
	width: 100%;
}
}



